### Enumeration

# Meta BarrierFlags

since: 14

#### Declaration

    flags Meta.BarrierFlags

#### Description

No description available.

Available since: 14

#### Members

`META_BARRIER_FLAG_NONE`
  No description available.
  - Value: `1`
  - Nickname: `none`
  - Available since: 14
`META_BARRIER_FLAG_STICKY`
  No description available.
  - Value: `2`
  - Nickname: `sticky`
  - Available since: 14